@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/agent/3/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
:root {
  --page-border: 0rem;
  --drop-shadow: 0px 10px 30px -10px rgba(0, 0, 0, 0.3);
  /* Fonts */
  --heading-font: "Josefin Sans", sans-serif;
  --text-font: "Josefin Sans", sans-serif;
}

/* Custom CSS */
#header .logo.primary,
#home-bodycontent #horizontal-search {
  display: none;
}
#header .logo.secondary {
  filter: invert(1);
  transform: scale(1.5) translate(0px, 20px);
  transform-origin: left;
}
#home-bodycontent #kv-cover-title-inner,
#home-bodycontent #kv-cover-title-inner h1 {
  text-align: center;
}
#home-bodycontent #kv-cover-title-inner h1 {
  font-size: 6rem !important;
  font-weight: 300 !important;
}
#home-bodycontent #kv-cover-title-inner h1 span {
  font-size: 2.3rem;
  display: block;
  font-family: var(--text-font);
}
#about-agent {
  background-image: linear-gradient(45deg, black, transparent), url(https://dtzulyujzhqiu.cloudfront.net/remaxcoastalhomes9800/images/1771530107_aapJ4mH4r8MeFaOs5iuwVOBNbEYCYLQULdRm0u4G.jpg);
  background-size: cover;
  background-position: center;
}
#about-agent h2 {
  font-weight: 200 !important;
  color: #fff !important;
  font-size: 4rem;
  text-transform: uppercase;
}
#about-agent p,
#about-agent li {
  color: #fff !important;
}
#about-agent h2:after {
  display: none;
}
#about-agent .cy-custom .btn,
#about-agent a:not([rel]) {
  color: #fff !important;
}
#about-agent img {
  display: block;
  width: 100%;
  max-width: unset !important;
  -o-object-fit: cover;
  object-fit: cover;
  height: auto;
  min-height: unset !important;
  margin: 0 auto;
  max-height: unset;
}
@media only screen and (max-width:992px) {
  #about-agent h2 {
    font-size: 3rem;
    margin-top: 2rem;
  }
}
@media only screen and (max-width:544px) {
  #about-agent h2 {
    font-size: 2rem;
  }
}
#attributions {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
#attributions .attributions-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-gap: 10px;
}
@media only screen and (max-width: 767px) {
  #attributions .attributions-grid {
    grid-template-columns: 1fr 1fr;
  }
  .attribution-box:nth-child(2) {
    border-right: none !important;
  }
}
@media only screen and (max-width: 544px) {
  #attributions {
    display: none !important;
  }
  #home-bodycontent #kv-cover-title-inner h1 {
    font-size: 4rem !important;
  }
  #home-bodycontent #kv-cover-title-inner h1 span {
    font-size: 1.5rem !important;
  }
}
.attribution-box {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.attribution-box em {
  color: #ddd;
  font-weight: 400;
  font-size: 1rem;
}
.attribution-box.border {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.attribution-box span {
  font-size: 1.1rem;
  font-family: sans-serif;
}

body .grid-row {
  display: flex;
}
@media (max-width: 767.98px) {
  body .grid-row {
    flex-wrap: wrap;
  }
}
body .grid-row .heading-box {
  width: 50%;
  background: #000;
  padding: 12vw 100px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
}
.heading-box a.btn,
#homevalue a.btn {
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 3px;
  padding: 0 !important;
  margin-top: 20px;
}
.heading-box a.btn.light,
#homevalue a.btn.light {
  color: #fff;
}
@media (max-width: 1199.98px) {
  body .grid-row .heading-box {
    padding: 13vw 50px;
  }
}
@media (max-width: 767.98px) {
  body .grid-row .heading-box {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .heading-box {
    padding: 12vw 30px !important;
  }
}
body .grid-row .heading-box h2 {
  color: #fff;
  font-family: "Josefin Sans", Sans-serif !important;
  font-size: 125px;
  font-weight: 100;
  text-transform: uppercase;
  line-height: 1em;
  text-align: left;
}
@media (max-width: 2000.98px) {
  body .grid-row .heading-box h2 {
    font-size: 65px;
  }
}
@media (max-width: 1199.98px) {
  body .grid-row .heading-box h2 {
    font-size: 60px;
  }
}
@media (max-width: 991.98px) {
  body .grid-row .heading-box h2 {
    font-size: 45px;
  }
}
@media (max-width: 767.98px) {
  body .grid-row .heading-box h2 {
    font-size: 50px;
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .heading-box h2 {
    font-size: 9vw;
  }
}
@media (max-width: 767.98px) {
  body .grid-row .heading-box h2 br {
    display: none;
  }
  @media (max-width: 2000px) {
    body .grid-row .heading-box h2 {
      font-size: 100px;
    }
  }
}
body .grid-row .grid-sbs .grid-item.large {
  width: 100% !important;
}
body .grid-row .heading-box.light {
  background: #fff;
}
body .grid-row .heading-box.light h2 {
  color: #000;
}
body .grid-row .grid-stack {
  width: 50%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-stack {
    width: 100%;
    height: 90vw;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .grid-stack {
    height: auto;
  }
}
body .grid-row .grid-stack .grid-item {
  width: 100%;
  height: 50%;
  min-height: 40vh;
}
body .grid-row .grid-sbs {
  width: 100%;
  display: flex;
  height: 25vw;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-sbs {
    height: auto;
    flex-wrap: wrap;
  }
}
body .grid-row .grid-sbs .grid-item {
  width: 50%;
  height: 100%;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-sbs .grid-item {
    width: 100%;
    height: 40vh;
  }
} /*@media(max-width: 575.98px) {
    body .grid-row .grid-sbs .grid-item {
    height: 50vw;
}
}*/
body .grid-row .grid-sbs .grid-item:first-child {
  border-right: 1px solid #fff;
}
body .grid-row .grid-half {
  width: 50%;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-half {
    width: 100%;
    height: auto;
  }
}
body .grid-row .grid-half .grid-item {
  height: 100%;
  width: 100%;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-half .grid-item {
    height: 40vw;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .grid-half .grid-item {
    height: 50vw;
  }
}
body .grid-row .grid-full {
  width: 100%;
  height: 30vw;
}
@media (max-width: 767.98px) {
  body .grid-row .grid-full {
    height: 40vw;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .grid-full {
    height: 50vw;
  }
}
body .grid-row .grid-full .grid-item {
  height: 100%;
  width: 100%;
}
body .grid-row .grid-item {
  border-bottom: 1px solid #fff;
}
/*body .grid-row .grid-item .cy-lazy {
    display: block;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
}
body .grid-row .grid-item .cy-lazy:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .2);
    pointer-events: none;
    transition: 300ms ease all;
}*/

body .grid-row .grid-item .cy-lazy {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  transition: ease 1.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
}
body .grid-row .grid-item .cy-lazy:hover::before {
  opacity: 100%;
}
body .grid-row .grid-item .cy-lazy::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%; /* background-color:#1212118f; */
  background-color: rgba(0, 0, 0, 0.2);
  transition: 0.5s;
  z-index: 1;
  opacity: 100%;
}
body .grid-row .grid-item .cy-lazy::after {
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border: 2px solid #bbae70;
  transition: 0.4s;
  z-index: 1;
  opacity: 0;
}
body .grid-row .grid-item .cy-lazy:hover::after {
  width: 79%;
  height: 80%;
  opacity: 100%;
}
body .grid-row .grid-item .cy-lazy:hover .search-logo {
  filter: invert(1) !important;
  transition: 0.4s;
}
body .grid-row .grid-item .cy-lazy .search-logo {
  position: relative;
  z-index: 10;
  width: 10%;
  max-width: 100px;
  filter: invert(0);
  transition: 0.4s;
}

body .grid-row .grid-item .cy-lazy .inner {
  position: relative;
  z-index: 10;
}
body .grid-row .grid-item .cy-lazy .inner .title {
  font-family: "Josefin Sans", Sans-serif !important;
  display: block;
  font-size: 50px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300;
  position: relative;
  margin-top: 20px;
  color: #fff;
  text-align: center;
  line-height: 1.2;
  transition: 300ms ease all;
  scale: 0.9;
}
@media (max-width: 1499.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title {
    font-size: 50px;
  }
}
@media (max-width: 1199.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title {
    margin-top: 15px;
    font-size: 40px;
    letter-spacing: 10px;
  }
}
@media (max-width: 991.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title {
    font-size: 30px;
    letter-spacing: 5px;
  }
}
@media (max-width: 767.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title {
    font-size: 40px;
  }
}
@media (max-width: 575.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title {
    font-size: 8vw;
    letter-spacing: 1px;
  }
}
body .grid-row .grid-item .cy-lazy .inner .title:after {
  font-family: "Josefin Sans", Sans-serif !important;
  content: "SEARCH";
  display: block;
  text-align: center;
  padding-top: 15px;
  font-size: 22px;
  letter-spacing: 1px;
}
@media (max-width: 991.98px) {
  body .grid-row .grid-item .cy-lazy .inner .title:after {
    font-size: 17px;
  }
}
body .grid-row .grid-item .cy-lazy:hover:before {
  background: rgba(255, 255, 255, 0.4);
}
body .grid-row .grid-item .cy-lazy:hover .inner .title {
  color: #000;
}
body #homevalue {
  background-size: cover;
}
body #homevalue .inner {
  display: flex;
  text-align: center;
  padding: 12vw 30px;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.4);
  min-height: 40vh;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
body #homevalue span.title {
  font-family: "Josefin Sans", Sans-serif !important;
  display: block;
  text-align: center;
  font-size: 70px;
  text-transform: uppercase;
  font-weight: 300;
  color: #fff;
  width: 100%;
  margin-bottom: 10px;
  z-index: 2;
}
body #buysell .grid-row .grid-item a .inner .title:after {
  content: "LEARN MORE";
}
@media (max-width: 1199.98px) {
  body #homevalue span.title {
    font-size: 10vw;
  }
}
body #homevalue span.title span {
  font-family: "Josefin Sans", Sans-serif !important;
  display: block;
  font-weight: 300;
  font-size: 30px;
  letter-spacing: 1px;
  margin-top: 20px;
}
@media (max-width: 1199.98px) {
  body #homevalue span.title span {
    font-size: 4vw;
    margin-top: 1vw;
  }
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 {
  padding-top: 3rem;
  width: 100%;
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-4.col-lg-3 {
  display: none;
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 section.m-t-3.m-b-3.background-white,
#testimonials-bodycontent .faq .star-rating {
  display: none;
}
#testimonials-bodycontent .faq-item {
  display: flex;
  flex-direction: column;
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 .faq:nth-child(odd) .faq-item {
  background-color: #000000;
  color: #fff;
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 .faq:nth-child(odd) .faq-item-answer {
  color: #fff;
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 .faq:nth-child(odd) .faq-item-meta:before {
  border-radius: 50%;
}

#testimonials-bodycontent .faq-item-question {
  order: 2;
  display: inline;
}
#testimonials-bodycontent .faq-item-question h2 {
  display: inline;
}
#testimonials-bodycontent .faq-item-answer {
  order: 3;
}
#testimonials-bodycontent .faq-item-meta {
  display: flex;
  align-items: center;
  border-top: none;
  padding-top: 0;
  font-size: 2.5rem;
  font-weight: bold;
  font-family: var(--heading-font);
  margin-bottom: 1rem;
  order: 1;
}
#testimonials-bodycontent .faq-item-meta:before {
  content: "";
  margin-right: 2rem;
  background-image: url(https://dtzulyujzhqiu.cloudfront.net/remaxcoastalhomes9800/images/1758892631_N6JGIPKDwjQErr6qjhebKYWs4Co3uZckYUoCMTut.png);
  background-size: contain;
  width: 96px;
  height: 96px;
  display: inline-block;
  filter: invert(1);
}
#testimonials-bodycontent .container.mb2.col-layout-main .col-md-8.col-lg-9 .faq:nth-child(odd) .faq-item-meta:before {
  filter: unset;
}
